body {
  margin: 0;
  padding: 0;
}

.nk__prgm__0176__container * {
  box-sizing: border-box;
}

.nk__prgm__0176__container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 15px;
  font-family: Arial, Helvetica, sans-serif;
}

.nk__prgm__0176__container p,
.nk__prgm__0176__container ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 1.3;
  word-wrap: break-word !important;
  word-break: normal !important;
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-align: left;
  list-style-type: none;
}

.nk__slide > div {
  height: 378px;
}

.nk__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}

/* .nk__center {
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
} */

.nk__justify__end {
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.nk__width-40 {
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
  max-width: 40%;
  position: relative;
}

.nk__width-60 {
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  max-width: 60%;
  position: relative;
}

.nk__width-15 {
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
  max-width: 15%;
  position: relative;
}

.nk__width-85 {
  -ms-flex: 0 0 85%;
  flex: 0 0 85%;
  max-width: 85%;
  position: relative;
}

.slider-arrow {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.04), 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #dfe1e5;
  cursor: pointer;
  height: 45px;
  width: 45px;
  display: inline-block;
  background-color: rgba(219, 219, 219, 0.6);
  border-radius: 100%;
  position: absolute;
  z-index: 99;
  text-align: center;
  transition: background-color 0.3s linear;
}

.slider-arrow:hover {
  background-color: rgba(219, 219, 219, 1);
}

span.arrow-right {
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
}

span.arrow-left {
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
}

.slider-arrow > span {
  position: absolute;
  left: 2px;
  right: 0;
  top: 2px;
  bottom: 0;
  margin: auto;
  width: 24px;
  height: 24px;
}

span img.sli-arrow.left {
  margin-left: -4px;
}

.slick-disabled {
  opacity: 0;
  pointer-events: none;
}

.slick-initialized .slick-slide:focus {
  outline: none;
}

.slick-list {
  margin: 0 -5px;
}

.slick-slide > div {
  padding: 7px 5px;
}

span .sli-arrow {
  width: 12px;
}

.nk__count {
  height: 100%;
}

.nk__count > span {
  color: #ffffff;
  font-family: "KPMG Light", Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 1;
  font-size: 142px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.nk__content {
  padding: 0 10%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.nk__content ul {
  margin-top: 10px;
  padding-left: 40px;
  margin-left: 20px;
}

.nk__content ul li {
  position: relative;
}

.nk__content ul li::after {
  content: "—";
  position: absolute;
  left: -40px;
  top: 0px;
}

.nk__dot:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  right: -5px;
  top: -6px;
}

.nk__bg__01 {
  background-color: #00338d;
  border-top: 2px solid #00338d;
}
.nk__cl__01 {
  border-top: 2px solid #00338d;
}
.nk__cl__01 p {
  color: #00338d;
}
.nk__cl__01::after {
  background-color: #00338d;
}

.nk__bg__02 {
  background-color: #0091da;
  border-top: 2px solid #0091da;
}
.nk__cl__02 {
  border-top: 2px solid #0091da;
  color: #0091da;
}
.nk__cl__02 p {
  color: #0091da;
}
.nk__cl__02::after {
  background-color: #0091da;
}

.nk__bg__03 {
  background-color: #470a68;
  border-top: 2px solid #470a68;
}
.nk__cl__03 {
  border-top: 2px solid #470a68;
  color: #470a68;
}
.nk__cl__03 p {
  color: #470a68;
}
.nk__cl__03::after {
  background-color: #470a68;
}

.nk__bg__04 {
  background-color: #6d2077;
  border-top: 2px solid #6d2077;
}
.nk__cl__04 {
  border-top: 2px solid #6d2077;
  color: #6d2077;
}
.nk__cl__04 p {
  color: #6d2077;
}
.nk__cl__04::after {
  background-color: #6d2077;
}

.nk__bg__05 {
  background-color: #00a3a1;
  border-top: 2px solid #00a3a1;
}
.nk__cl__05 {
  border-top: 2px solid #00a3a1;
  color: #00a3a1;
}
.nk__cl__05 p {
  color: #00a3a1;
}
.nk__cl__05::after {
  background-color: #00a3a1;
}

.nk__bg__06 {
  background-color: #00338d;
  border-top: 2px solid #00338d;
}
.nk__cl__06 {
  border-top: 2px solid #00338d;
  color: #00338d;
}
.nk__cl__06 p {
  color: #00338d;
}
.nk__cl__06::after {
  background-color: #00338d;
}

.nk__bg__07 {
  background-color: #0091da;
  border-top: 2px solid #0091da;
}
.nk__cl__07 {
  border-top: 2px solid #0091da;
  color: #0091da;
}
.nk__cl__07 p {
  color: #0091da;
}
.nk__cl__07::after {
  background-color: #0091da;
}

.nk__bg__08 {
  background-color: #470a68;
  border-top: 2px solid #470a68;
}
.nk__cl__08 {
  border-top: 2px solid #470a68;
  color: #470a68;
}
.nk__cl__08 p {
  color: #470a68;
}
.nk__cl__08::after {
  background-color: #470a68;
}

.nk__bg__09 {
  background-color: #6d2077;
  border-top: 2px solid #6d2077;
}
.nk__cl__09 {
  border-top: 2px solid #6d2077;
  color: #6d2077;
}
.nk__cl__09 p {
  color: #6d2077;
}
.nk__cl__09::after {
  background-color: #6d2077;
}

.nk__bg__10 {
  background-color: #00a3a1;
  border-top: 2px solid #00a3a1;
}
.nk__cl__10 {
  border-top: 2px solid #00a3a1;
  color: #00a3a1;
}
.nk__cl__10 p {
  color: #00a3a1;
}
.nk__cl__10::after {
  background-color: #00a3a1;
}

.nk__slider__prgm-0176 p.nk__heading {
  font-family: "KPMG Light", Arial, Helvetica, sans-serif;
  font-size: 64px;
  line-height: 1.1;
  color: #00338d;
}

.nk__slider__prgm-0176 p.nk__heading > span {
  display: block;
  font-size: 48px;
}

.nk__slider__prgm-0176 p.nk__subheading {
  font-weight: bold;
  margin: 30px 0 0 0;
  font-size: 16px;
  color: #00338d;
}

.nk__infographic {
  width: 10%;
  height: 100%;
  position: relative;
}

.nk__infographic::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 94%;
  border-right: 2px dashed #ffffff;
  left: 50%;
  transform: translateX(-50%);
}

.nk__infographic > span {
  width: 35px;
  height: 35px;
  display: inline-block;
  background-color: #fff;
  border: 3px solid #ffffff;
  border-radius: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 1.8;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
  z-index: 9;
}

@media (max-width: 991px) {
  .nk__count > span {
    font-size: 120px;
  }
  .nk__content p,
  .nk__content ul {
    font-size: 20px;
  }
  .nk__content {
    padding: 0 8%;
  }
  .slider-arrow {
    height: 38px;
    width: 38px;
  }
  .nk__slider__prgm-0176 p.nk__heading {
    font-size: 56px;
  }
  .nk__slider__prgm-0176 p.nk__heading > span {
    font-size: 40px;
  }
  .nk__infographic > span {
    width: 32px;
    height: 32px;
  }
  .nk__content ul {
    padding-left: 30px;
  }
  .nk__content ul li::after {
    left: -30px;
  }
}

@media (max-width: 767px) {
  .nk__slider__prgm-0176 p.nk__heading {
    font-size: 48px;
  }
  .nk__slider__prgm-0176 p.nk__heading > span {
    font-size: 38px;
  }
  .nk__infographic > span {
    width: 30px;
    height: 30px;
  }
  .nk__infographic > span {
    font-size: 16px;
    line-height: 1.6;
  }
}

@media (max-width: 640px) {
  .nk__content {
    padding: 0 5%;
  }
  .nk__content p,
  .nk__content ul {
    font-size: 16px;
  }
  .nk__count > span {
    font-size: 90px;
  }
  span.arrow-right {
    right: 10px;
    top: initial;
    bottom: -45px;
    transform: none;
  }

  span.arrow-left {
    left: initial;
    right: 65px;
    top: initial;
    bottom: -45px;
    transform: none;
  }
  .nk__prgm__0176__container {
    padding: 0 10px;
    padding-bottom: 60px;
  }
  .nk__width-40,
  .nk__width-60 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .nk__width-40.nk__flex.nk__center {
    justify-content: left;
    align-items: start;
  }

  .nk__infographic > span {
    width: 28px;
    height: 28px;
    font-size: 16px;
    line-height: 1.4;
    bottom: 10px;
  }
  .nk__infographic::after {
    height: 85%;
  }
}

@media (max-width: 360px) {
  .nk__content p,
  .nk__content ul {
    font-size: 14px;
  }
  .nk__content ul {
    padding-left: 20px;
  }
  .nk__content ul li::after {
    left: -20px;
  }
}
